/*
Theme Name: APC Success
Template: enfold
Author: Child Theme Configurator
Version: 1.0.1608122786
Updated: 2020-12-16 12:46:26

*/

@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=10b59b81-49c4-4059-88e3-af71e9f7601d&fontids=1489424");
@font-face{
font-family:"Helvetica LT W01 Light";
src:url("Fonts/1489424/3a74c169-76ee-4223-b4b4-aac92e8da5ec.eot?#iefix");
src:url("Fonts/1489424/3a74c169-76ee-4223-b4b4-aac92e8da5ec.eot?#iefix") format("eot"),url("Fonts/1489424/37953885-0443-4c72-a693-9152a9f5a901.woff2") format("woff2"),url("Fonts/1489424/fcce277c-07e2-4c88-ad8b-a71b484e2cbe.woff") format("woff"),url("Fonts/1489424/315bbeb9-a30f-4f38-91ae-d6cfbbf89437.ttf") format("truetype");
}

/**********
 * General/site-wide styles
 **/
/** Typography **/
p, body, li, h1, h2, h3, h4, h5, h6 {
    font-family:"Helvetica LT W01 Light"!important;
}
a:hover {
    text-decoration: none;
}
a:-webkit-any-link {
	color: #1f3c58;
}

/** Hero section **/
#av_section_1 h1 {
    font-size: 3vw;
}
@media only screen and (max-width: 767px) {
  #av_section_1 h1 {
    font-size: 6vw;
    text-align: center;
  }
  #av_section_1 .av-subheading {
    text-align: center;
  }
}
#av_section_1 .av-subheading {
    font-size: 21px!important;
    font-weight: 600;
}
#av_section_1 .av-special-heading-tag, #av_section_1 .av-subheading, #av_section_1 .av_textblock_section, #ww-blog-header .av-special-heading-tag, #ww-blog-header .av-subheading {
    background-color: rgba(255,255,255,0.85);
    border-radius: 7px;
    padding: 12px!important;
}

/** MISC **/
.container_wrap {
    border-top: none;
}
.av_font_icon {
    padding: 30px 20px 30px 0;
}

/**********
 * HEADER
 **/
#header .logo img {
    padding: 4%;
}
.avia-menu-text {
    font-size: 18px;
    font-weight: 500;
}
#header #avia-menu > li > .sub-menu {
    min-width: 100%;
}
.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover {
    background-color: #b8bcca;
}
ul.sub-menu .avia-menu-text {
    font-size: 16px;
}
#header #avia-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
#header #avia-menu > li {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}
/**********
 * NUDGE HEADER Z-INDEX ON EVENT PAGES
 **/
.tribe_events-template-default #header {
     z-index: 1;
}

/**********
 * FOOTER
 **/
#top #footer a, #top #socket a {
    color: #fff;
}
#footer #menu-courses a {
    font-size: 18px;
}
#footer .image-overlay-inside, .image-overlay.overlay-type-extern {
	display: none!important;
}
#footer {
    padding: 0;
    text-align: center;
}
#socket .ww-website-by {
    padding: 4px 0 0;
    float: right;
}
#socket .menu .avia-menu-text {
    font-size: 11px;
}
#socket .menu li {
    padding: 0 8px;
    border-color: #fff;
}
#socket > .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
#socket .sub_menu_socket {
    margin-left: auto;
}
@media only screen and (max-width: 1050px) {
  #socket > .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  #top #socket > .container > * {
    width: auto;
    display: block;
    margin: 0 auto;
  }
  #top #socket .copyright {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 6px;
  }
}
@media only screen and (max-width: 767px) {
  #socket .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #socket .menu li {
    border: none;
  }
}
@media only screen and (max-width: 410px) {
  #socket .ww-website-by {
    float: none;
  }
}

/**********
 * CTAs
 **/
.cta-section {
    background-color: rgba(96, 115, 136, 0.4);
    background-blend-mode: difference;
}
.cta-section h2 {
    text-shadow: 1px 1px 4px #000;
    font-weight: 300;
}
.cta-section p {
    text-shadow: 1px 1px 2px #000;
    line-height: normal;
}
.nav-banner h3 {
    color: #fff;
    font-size: 2.5vw;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 7px;
}
.nav-banner .flex_cell:hover h3 {
    background: #fff;
    color: inherit;
    padding: 24px 12px;
}
@media only screen and (min-width: 768px) {
  .nav-banner {
    min-height: 500px;
  }
}
@media only screen and (max-width: 767px) {
  #top .nav-banner {
    display: block;
  }
  .responsive #top #wrap_all .nav-banner > .flex_cell {
    min-height: 200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    justify-items: center;
  }
  .nav-banner h3 {
    font-size: 5vw;
  }
}

/**********
 * Custom sections
 **/
.client-logo-container .slide-entry {
    padding: 3%!important;
}
@media only screen and (max-width: 767px) {
  .client-logo-container img {
    max-width: 120px;
  }
}

/**********
 * Buttons
 **/
#scroll-top-link {
    background-color: #1f3c58;
    border-radius: 0px;
}
.avia-button.avia-size-x-large {
    font-weight: 600;
    font-size: 24px;
    letter-spacing: -0.5px;
    border-radius: 7px;
}
#cookie-notice .button.bootstrap {
    background-image: none;
    background-color: #1f3c58;
}
#cookie-notice .button.bootstrap:hover, #cookie-notice .button.bootstrap:focus {
    background-color: #6c7492;
}
#top .avia-button-fullwidth:hover {
    background-color: #6c7492!important;
}
#top .avia-button-fullwidth:hover .avia_button_background {
    background-color: #6c7492!important;
}

/** EVENTS **/
#top .tribe-common-c-btn-link {
    color: #1f3c58;
}
.tribe-events-c-small-cta.tribe-common-b3.tribe-events-calendar-list__event-cost {
    font-size: 21px;
    line-height: 1;
}
#top .tribe-events-calendar-list__event-cost .tribe-events-c-small-cta__link.tribe-common-cta.tribe-common-cta--thin-alt, #top .tribe-common-c-btn, .tribe-button, a.tribe-button, button.tribe-button, input.tribe-button {
    background: #1f3c58;
    padding: 12px 25px 12px 23px;
    border-radius: 7px;
    color: #fff;
    border: none;
    font-size: 21px;
	font-weight: 500;
}
.tribe-events-calendar-list__event-featured-image-wrapper.tribe-common-g-col {
    display: none;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-details {
    width: 100%;
}
#top .tribe-events-widget-events-list .type-tribe_events {
    margin-top: 0!important;
}
#top .tribe-events-widget-events-list .tribe-events-widget-events-list__event-row {
    border-bottom: 1px solid;
    padding-bottom: 10px;
}
#top .tribe-events-widget-events-list__view-more-link {
    color: #fff;
    background: #1e3c58;
    font-family: 'Helvetica LT W01 Light';
    font-weight: 600;
    font-size: 24px;
    letter-spacing: -0.5px;
    border-radius: 7px;
    padding: 25px 50px 23px;
    min-width: 200px;
    line-height: 1.2em;
    border-width: 1px;
    border-style: solid;
    display: inline-block;
    position: relative;
}

#top .tribe-events-single-event-description .tribe-events-event-image {
    display: none;
}
.av-single-event-content ul {
    list-style: disc inside;
}
.single-tribe_events .tribe-events-cal-links {
    border-bottom: 0;
    margin-bottom: 0;
}
#top #wrap_all .tribe-events-button {
    margin-right: 20px;
}
.tribe-related-events {
    text-align: center;
}
.tribe-related-events-thumbnail {
    padding: 5%;
}
.single-tribe_events .tribe-common.event-tickets.tribe-tickets__tickets-wrapper {
    margin-bottom: 20px;
}
.single-tribe_events .tribe-common.event-tickets.tribe-tickets__tickets-wrapper form {
    background: #f8f8f9;
}
.tribe-tickets__tickets-item-extra.tribe-tickets__tickets-item-extra--price-suffix {
    clear: left;
}
#top .entry .entry-content .event-tickets .tribe-tickets__tickets-item-extra-price, #top .event-tickets .tribe-tickets__tickets-item-extra-price {
    white-space: inherit;
    line-height: 1;
}
.entry .entry-content .event-tickets .tribe-tickets__tickets-item-quantity-add, .entry .entry-content .event-tickets .tribe-tickets__tickets-item-quantity-remove, .event-tickets .tribe-tickets__tickets-item-quantity-add, .event-tickets .tribe-tickets__tickets-item-quantity-remove {
    font-size: 32px;
    width: 20px;
    margin-bottom: 1px;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
}
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-gcal:hover, .single-tribe_events a.tribe-events-ical, .single-tribe_events a.tribe-events-ical:hover {
	color: #1f3b58;
}
.tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-cell {
    background-color: #ffffff;
    opacity: 1;
    background-size: 20px 20px;
    background-image: -o-repeating-linear-gradient(45deg, rgba(30, 60, 88, 0.2) 0, rgba(30, 60, 88, 0.2) 2px, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.2) 50%);
    background-image: repeating-linear-gradient(45deg, rgba(30, 60, 88, 0.2) 0, rgba(30, 60, 88, 0.2) 2px, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.2) 50%);
}
.tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-daynum {
    color: #1e3c58;
}
.tribe-events-calendar-month__events .type-tribe_events:not(:first-of-type) {
	margin-top: 8px;
}
.tribe-events .tribe-events-c-ical__link {
    border-color: #1e3c58;
}
.tribe-common .tribe-common-c-svgicon {
    color: #1e3c58;
}
#top .tribe-events .tribe-events-c-ical__link:hover {
    color: #fff;
    background-color: #1e3c58;
}
.tribe-events-cal-links {
    margin-bottom: 20px;
    padding-bottom: 50px;
    border-bottom: 1px solid;
}
.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item--has-focus,.event-tickets .tribe-tickets__attendee-tickets-item--has-focus {
    border-left-color: #f94848;
}
.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item:after, .event-tickets .tribe-tickets__attendee-tickets-item:after, .entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item:before, .event-tickets .tribe-tickets__attendee-tickets-item:before {
    display: none;
}
/** Attendee registration page **/
#top.page-tribe-attendee-registration #main aside.sidebar_right {
    display: none!important;
}
#top.page-tribe-attendee-registration #main .template-page {
    width: 100%;
}
/** Hide Not bookable courses from the list loop **/
#top:not(.events-category-not-bookable) .tribe-events-loop .tribe-events-category-not-bookable {
    display: none!important;
}

/*********
 * PORTFOLIO 
 **/
#top .pathways-iconbox {
    margin-top: 50px;
}
#other-courses-list .avia-icon-list .iconlist_icon {
    height: 32px;
    width: 32px;
    line-height: 32px;
    background: #1f3b58;
}
#other-courses-list .avia-icon-list .av-iconlist-empty .iconlist_title {
    margin-top: 0;
}
#other-courses-list .iconlist-timeline {
    left: 16.5px;
    border-right: 3px solid #1f3b58;
}
#other-courses-list .iconlist-char:before {
    color: #3d71a1;
}
#other-courses-list a .iconlist-char:before {
    color: #fff;
}
#other-courses-list li:hover a .iconlist-char:before {
    color: #1e3c58;
}
#top #other-courses-list .av_iconlist_title a:hover {
    text-decoration: none;
}
#other-courses-list h4:after {
    content: ">";
    position: absolute;
    right: 0;
    top: 0;
}
#other-courses-list h4 {
    padding-right: 20px;
}
.grid-sort-container .avia-arrow {
    display: none;
}
.grid-sort-container .grid-content {
    position: absolute;
    top: 50%;
    background: none;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    width: 100%;
    z-index: 1;
}
#top .grid-sort-container .grid-content h3 a {
    font-size: 28px;
    color: #fff;
    font-weight: 600;
    line-height: 1;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.grid-sort-container .grid-content h3 {
    background: none;
    border-radius: 7px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    padding: 12px;
}
.grid-sort-container article:hover .grid-content h3 {
    background: #fff;
    padding: 24px 12px;
}
#top .grid-sort-container article:hover .grid-content h3 a {
    color: #323232;
}
.grid-sort-container .grid-image::before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(0,0,0,0.3);
    z-index: 1;
    -webkit-transition: background 0.3s;
    -o-transition: background 0.3s;
    transition: background 0.3s;
}
.grid-sort-container img {
    position: relative;
}
.grid-sort-container article:hover .grid-image::before {
    background: transparent;
}
.single-portfolio .grid-sort-container .grid-entry-excerpt {
    display: none;
}
.single-portfolio .avia_image:hover::before {
    background: rgba(30, 60, 88, 0.6);
}
.single-portfolio .avia_image::before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: transparent;
    z-index: 1;
    -webkit-transition: background 0.3s;
    -o-transition: background 0.3s;
    transition: background 0.3s;
}
.av-portfolio-grid-sorting-container > .sort_width_container {
    margin-top: 0;
    padding-top: 0;
    border: none;
}
.single-portfolio #after_portfolio {
    margin-top: 32px;
}

/** Courses page **/
#top.page-id-30 .template-blog article .blog-meta, #top.page-id-30 .template-blog article .post_author_timeline, #top.page-id-30 .template-blog article .hidden, #top.page-id-30 .template-blog article .single-big:not(.big-preview), #top.page-id-30 .template-blog article .post-meta-infos {
    display: none;
}
#top.page-id-30 .template-blog article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}
#top.page-id-30 .template-blog article .big-preview {
    width: 33%;
}
#top.page-id-30 .template-blog .post .entry-content-wrapper {
    width: 67%;
    max-width: none;
    margin-left: 50px;
}
#top.page-id-30 .template-blog .post-title {
    max-width: none;
}
#top.page-id-30 .template-blog article .post_delimiter {
    display: none;
}
#top.page-id-30 .template-blog article:not(:last-of-type) {
    border-bottom: 1px solid;
    margin-bottom: 10px;
}
#top .main_color .dates-btn a {
    font-size: 22px;
    background: #fff;
    color: #323232;
    border: 2px solid #1f3b58;
    border-radius: 7px;
    font-weight: 600;
}

/** Accordions **/
.helpie-faq .collection-title {
    display: none;
}
.helpie-faq.accordions .accordion__header {
    padding: 6px 12px;
    color: #323232;
    background: #cfd2db;
    border-color: #fff;
    padding-left: 36px;
}
.helpie-faq.accordions .accordion__body {
    background: #fff;
    padding: 0 12px;
}
.helpie-faq.accordions .accordion {
    margin: 12px 0;
    border-color: #fff;
}
.helpie-faq.accordions .accordion__item {
    border-color: #fff;
}
.helpie-faq.accordions .accordion__header:before {
    left: 12px;
}
.helpie-faq.accordions .accordion__header:after {
    left: 12px;
}
.accordion__item:hover > .accordion__header {
    background: #cfd2db;
}
.helpie-faq.accordions .accordion__header.active {
    background: #6c7491;
    color: #fff;
}
.avia_textblock > .accordions > .accordion > .accordion__item > .accordion__body > .accordions > .accordion > .accordion__item > .accordion__body {
    background: #f4f4f4;
}
.helpie-faq.accordions .accordion__header:before, .helpie-faq.accordions .accordion__header:after {
    background: #000;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.helpie-faq.accordions .accordion__header.active:before, .helpie-faq.accordions .accordion__header.active:after {
    background: #fff;
}
/** Contact **/
.page-id-32 .flex_column .av-icon-char:hover {
    opacity: 0.7;
}
#top input[type="submit"] {
    font-weight: 600;
    font-size: 24px;
    letter-spacing: -0.5px;
    border-radius: 7px;
    padding: 25px 50px 23px;
    font-family: 'Helvetica LT W01 Light';
}
#small-print p {
    font-size: 10px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    line-height: normal;
}
#small-print:hover p {
    font-size: 22px;
}

/**********
 * Testimonials
 **/
#top .easy_testimonial .user-area img {
    width: 180px;
    height: auto;
    padding: 7%;
    border: none;
    background: #fff;
}
#top .easy_testimonial {
    color: #323232;
}
#top .user-text > div {
    color: #323232;
    font-family: 'Helvetica LT W01 Light';
}
.easy_testimonial .grey-merit_style .title-area-2 .easy_testimonial_title, .testimonial-other, .easy_testimonial .date {
    display: none;
}
#top .easy_testimonial .main-content-2 {
    border: 1px solid #0d1a36;
}
#top .easy_testimonial .main-content-2:after {
    left: 50%;
    top: -31px;
    border: 1px solid #0d1a36;
    content: "";
    text-align: center;
    font-size: 40px;
    border-radius: 100px;
    line-height: 1.2;
    width: 50px;
    transform: translateX(-50%);
    background: url(https://www.apcsuccess.co.uk/wp-content/uploads/2021/03/testimonial-quote.png);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: 50% 90%;
    background-color: #fff;
    border-bottom: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.testimonial-client {
    font-size: 26px;
    line-height: normal;
}
.testimonial-position {
    font-size: 21px;
    font-family: 'Helvetica LT W01 Light';
}
#top .testimonial_body.times-text {
    font-family: 'Helvetica LT W01 Light';
    font-style: normal;
    padding-right: 20px;
    color: #323232!important;
    font-size: 19px;
    line-height: 1.5;
}
.user-text {
    text-align: left;
}
#top.home .easy_testimonial .user-area {
    display: none;
}
@media only screen and (max-width: 767px) {
    #top .easy_testimonial .main-content-2 {
        margin-top: 50px;
    }
}
@media only screen and (min-width: 767px) {
    #top .easy_testimonial .main-content-2 {
        margin-left: 50px;
    }
    #top .grey-merit_style {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}
#top .easy_testimonial .main-content-2 {
        width: 100%;
        text-align: center;
}
/** Home testimonials **/
#testimonials-section {
    position: relative;
}
#testimonials-section:after {
    content: "";
    background: linear-gradient(to right, rgb(201 228 255 / 75%), transparent);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.home .easy_testimonial .user-text {
    display: none;
}
#top.home .easy_testimonial .easy_testimonial_title {
    display: block;
    color: #323232;
}
#top.home .easy_testimonial .main-content-2 {
    background: #fff;
}
#top.home .testimonial_slide .main-content-2 {
    margin-left: 0;
    margin-top: 0;
}
@media only screen and (max-width: 767px) {
    #testimonials-section {
        background: #808080!important;
    }
    #testimonials-section:after {
        display: none;
    }
}

/**************************
 * SINGLE TEAM
 **/
@media only screen and (min-width: 768px) {
  .single-team article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.single-team article .team-image {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: 5%;
}
.single-team h1 {
    margin-bottom: 30px;
}
.single-team .team-grid {
    position: relative;
    display: block;
    clear: both;
    padding-top: 50px;
}
.single-team .team-member {
    width: calc(100% / 3);
    float: left;
    padding: 0 3% 0 0;
}
.single-team .team-member img{
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.single-team .team-member:hover img {
    opacity: 0.8;
}
.single-team .team-grid h3 {
    margin-bottom: 20px;
}

/**************************
 * Blog posts shortcode for team members (optimised for grid layout)
 **/
.posts-team-grid img {
    width: 100%;
}
.posts-team-grid .slide-meta {
    display: none;
}
#top .posts-team-grid h3 {
    margin: 20px 0 20px;
}
#top .posts-team-grid .read-more-link {
    margin-top: 20px;
}